credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: titzUPhxXwGmTtC3OhrDzc8kT7VKIy
      project-domain-name: Default
      tenant-name: juju_epc-project_1087f0ff-6a3d-4755-98ee-fdb4d7f55023
      user-domain-name: Default
      username: juju_epc-user_1087f0ff-6a3d-4755-98ee-fdb4d7f55023